View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000078aMuleFeature Requestpublic2004-07-03 12:262004-07-04 07:04
Reportermibi 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000078: aMule doesn't build with unicode enable wxGTK
DescriptionIf unicode support is enabled in wxGTK (2.5.1 and 2.4.2) aMule fails to build.
See http://www.wxwindows.org/manuals/2.4.2/wx458.htm#unicode [^]
for a potential solution.

Keep up the good work!
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000121)
deltaHF (manager)
2004-07-04 07:04

u need amule cvs to compile amule with unicode, and wxgtk 2.5.1 (2.5.2 is too buggy)

greets

- Issue History
Date Modified Username Field Change
2004-07-03 12:26 mibi New Issue
2004-07-04 07:04 deltaHF Note Added: 0000121
2004-07-04 07:04 deltaHF Status new => closed
2004-07-04 07:04 deltaHF Description Updated


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker